# Get Project Labels

Get project labels. A label can be a string or namespace:value pair that provide additional metadata to assist with project management.

Endpoint: GET /api/v3.0/orgs/{orgUuid}/projects/{projectUuid}/labels
Version: 3.0
Security: bearer-key

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: Administration General > Organization UUID).

  - `projectUuid` (string, required)
    UUID of the project

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `response` (array)

  - `response.uuid` (string)

  - `response.namespace` (string)

  - `response.value` (string)

  - `response.displayName` (string)

  - `response.contextType` (string)

  - `response.system` (boolean)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


